### Property

# WebKit2 WebView:editable

since: 2.8

#### Declaration

    property editable: gboolean [ read, write ]

#### Description [src]

Whether the pages loaded inside `WebKitWebView` are editable. For more information see webkit_web_view_set_editable().

Type:`gboolean`

Available since: 2.8

Default value | FALSE
Getter method | `webkit_web_view_is_editable()`
Setter method | `webkit_web_view_set_editable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no